@charset "UTF-8";
/*index*/

/*slider*/
  .spslider{display: none;}
  .pcslider{display: block;}

  @media only screen and (max-width: 575px) {
    .spslider{display: block;}
    .pcslider{display: none;}
  }


.sec-slider {
	padding-bottom:50px;
	background-color: #ffffff;
	}
.sec-slider.spslider {
	padding-bottom:0;
	}
@media (max-width: 767px){
.sec-slider {
	padding-bottom:0;
	}
}
 .slick-dots{
	background:#fff;
	padding:40px 0;
	}
.sec-slider .slick-list {
	overflow: hidden;
	}
.sec-slider .slick-track {
	overflow: hidden;
	}
@media only screen and (max-width: 575px) {
.sec-slider .container-lg {
	padding: 0;
	}
}
.sec-slider.bg-gray {
	background-color: inherit;
	}

.main-slider {
	line-height: 0;
	}
.slick-next{
	display:none !important;
	}

.slick-dots {
	bottom: -3.125rem;
	}
.slick-dots li {
	margin: 0 1.875rem;
	}
.slick-dots li.slick-active button::before {
	background-color: #000000;
	}
.slick-dots li button {
	width: 0.75rem;
	height: 0.75rem;
	}
.slick-dots li button::before {
	width: 0.75rem;
	height: 0.75rem;
	}
@media (max-width: 767px){
.slick-dots{
	bottom: -20px;
	}
.slick-dots li{
	margin: 0 10px;
	}
}

/*index_content*/

.h_dot {
	font-family: 'Noto Serif JP', serif;
	font-weight: 600;
	position: relative;
	font-size: 2.1875rem;
	text-align: center;
	margin-bottom: 5.625rem;
	}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.h_dot {
	font-size: 1.875rem;
	}
}
@media only screen and (max-width: 575px) {
.h_dot {
	font-size: 1.5rem;
	line-height: 1.875rem;
	margin-bottom: 2.5rem;
	}
}
.h_dot::after {
	content: '';
	position: absolute;
	background-image: url("../img/title_dot.png");
	background-size: contain;
	background-repeat: no-repeat;
	width: 0.375rem;
	height: 2.9375rem;
	bottom: -3.75rem;
	left: 50%;
	transform: translateX(-50%);
	}
    @media only screen and (max-width: 575px) {
.h_dot::after {
	width: 0.1875rem;
	bottom: -3.75rem;
	}
}

.h_line_center{
	font-family: 'Noto Serif JP', serif;
	font-weight: 600;
	font-size: 2.1875rem;
	text-align: center;
	padding-bottom: 30px;
	border-bottom: 2px solid #000000;
	}

a.btn_index{
	display: flex inline;
	align-items: center;
	justify-content: center;
	width: auto;
	height: 50px;
	padding: 0 20px;
	background: #000000;
	color: #ffffff;
	font-size: 1.125rem;
	position: relative;
	}

a.btn_index:after{
	content: '';
	width: 40px;
	height: 50px;
	background: url('../img/icon_finger.png') no-repeat;
	background-size: cover;
	position: absolute;
	bottom: -20px;
	right: -20px;
	}

/*intro*/
#intro{
	padding-top: 100px;
	}
#intro .txt_wrap,#intro .img_wrap{
	width: calc(50% - 50px);
	}
#intro .txt_wrap .lead{
	font-size: 2.8125rem;
	line-height: 2;
	font-family: 'Noto Serif JP', serif;
	font-weight: 600;
	}
#intro .txt_wrap .txt_18{
	line-height: 2.22;
	}
#intro .img_wrap .item_img{
	display: block;
	width: 100%;
	height: auto;
	margin-top: 30px;
	}

/*profile*/
#profile{
	padding-top: 100px;
	}
#profile .flex{
	flex-direction: row-reverse;
	}
#profile .txt_wrap{
	width: calc(50% - 50px);
	}
#profile .txt_wrap .lead{
	font-size: 2.8125rem;
	line-height: 2;
	font-family: 'Noto Serif JP', serif;
	font-weight: 600;
	}
#profile .txt_wrap .list_profile{
	list-style: none;
	margin: 25px 0 45px;
	}
#profile .txt_wrap .list_profile li{
	font-size: 1.5625rem;
	font-weight: bold;
	margin-bottom: 1rem;
	padding-left: 33px;
	background: url(../img/icon_tri_01.svg) left center no-repeat;
	background-size: 25px 25px;
	}
#profile .img_wrap{
	position: relative;
	width: calc(50% - 35px);
	height: auto;
	aspect-ratio: 667 / 702;
	}
#profile .img_wrap .item_img_01{
	display: block;
	width: 88%;
	height: auto;
	position: absolute;
	top: 0;
	right: 0;
	}
#profile .img_wrap .item_img_02{
	display: block;
	width: 75%;
	height: auto;
	position: absolute;
	bottom: 0;
	left: 0;
	}

/*omoi*/
#omoi{
	padding-top: 100px;
	}
#omoi .img_wrap{
	width: 34%;
	}
#omoi .img_wrap .item_img{
	display: block;
	width: 100%;
	height: auto;
	}
#omoi .txt_wrap{
	width: 63%;
	}
#omoi .txt_wrap .lead{
	font-size: 2.1875rem;
	line-height: 2;
	font-family: 'Noto Serif JP', serif;
	font-weight: 600;
	}
#omoi .spflex.justify_content_center{
	gap: 10px;
	}
#omoi .spflex .item{
	width: 190px;
	height: 190px;
	aspect-ratio: 1 / 1;
	border-radius: 100%;
	border: 3px solid #feee27;
	padding-top: 30px;
	background: #ffffff;
	text-align: center;
	font-weight: bold;
	}


/*life*/
#life{
	padding-top: 100px;
	}
#life .flex{
	flex-direction: row-reverse;
	}
#life .img_wrap{
	width: 34%;
	}
#life .img_wrap .item_img{
	display: block;
	width: 100%;
	height: auto;
	}
#life .txt_wrap{
	width: 63%;
	}
#life .txt_wrap .lead{
	font-size: 2.1875rem;
	line-height: 2;
	font-family: 'Noto Serif JP', serif;
	font-weight: 600;
	}
#life .grid_wrap{
	grid-template-columns: repeat(3, 1fr);
	gap: 10px;
	}
#life .grid_wrap .spflex{
	flex-flow: column;
	gap: 10px;
	}
#life .grid_wrap .spflex .item{
	display: flex;
	align-items: center;
	border: 3px solid #feee27;
	background: #ffffff;
	height: 60px;
	padding: 20px;
	font-weight: bold;
	}
#life .grid_wrap .spflex .item.h95{
	height: 95px;
	}
#life .grid_wrap .spflex .item .num{
	width: 38px;
	font-size: 1.5625rem;
	}

/*corproration*/
#corproration{
	padding-top: 100px;
	}
#corproration .img_wrap{
	width: 34%;
	}
#corproration .img_wrap .item_img{
	display: block;
	width: 100%;
	height: auto;
	}
#corproration .txt_wrap{
	width: 63%;
	}
#corproration .txt_wrap .lead{
	font-size: 2.1875rem;
	line-height: 2;
	font-family: 'Noto Serif JP', serif;
	font-weight: 600;
	}
#corproration .spflex.container{
	margin-top: 30px;
	}
#corproration .spflex.justify_content_center{
	gap: 10px;
	}
#corproration .spflex .item{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-flow: column;
	width: calc((100% - 70px) / 8);
	height: auto;
	aspect-ratio: 1 / 1;
	border: 3px solid #feee27;
	background: #ffffff;
	text-align: center;
	font-weight: bold;
	}

/*team*/
#team{
	padding-top: 100px;
	}
#team .flex{
	flex-direction: row-reverse;
	}
#team .img_wrap{
	width: 40%;
	}
#team .img_wrap .item_img{
	display: block;
	width: 100%;
	height: auto;
	}
#team .txt_wrap{
	width: 63%;
	}
#team .txt_wrap .lead{
	font-size: 2.1875rem;
	line-height: 2;
	font-family: 'Noto Serif JP', serif;
	font-weight: 600;
	}

/*relationship*/
#relationship{
	padding-top: 100px;
	}

#relationship .item_img{
	display: block;
	width: 86%;
	height: auto;
	margin: 30px auto;
	}

/*seminar*/
#seminar{
	padding-top: 100px;
	}
#seminar .spflex.justify_content_center{
	gap: 150px;
	}
#seminar .item{
	width: calc(50% - 125px);
	line-height: 2.1875;
	}

/*voice*/
#voice{
	padding-top: 100px;
	}
#voice .item_img{
	display: block;
	width: calc(100% - 100px);
	height: auto;
	margin: 30px auto 0;
	}

/*remote*/
#remote{
	padding-top: 100px;
	}
#remote .item_img{
	display: block;
	width: calc(100% - 100px);
	height: auto;
	margin: 30px auto 0;
	}
#remote p.txt_18{
	line-height: 2.22;;
	}
#remote .spflex.justify_content_center{
	gap: 10px;
	}
#remote .spflex .item{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-flow: column;
	width: 190px;
	height: 190px;
	aspect-ratio: 1 / 1;
	border-radius: 100%;
	border: 3px solid #feee27;
	background: #ffffff;
	text-align: center;
	font-weight: bold;
	}

/* Media Queries
==========================================================================*/
@media only screen and (max-width: 1400px) {
#intro .txt_wrap,#intro .img_wrap{
	padding: 0 40px;
	}
#profile .txt_wrap{
	padding: 0 40px;
	}
#omoi .txt_wrap{
	padding-right: 40px;
	}
#life .txt_wrap{
	padding-left: 40px;
	}
#corproration .txt_wrap{
	padding-right: 40px;
	}
#team .txt_wrap{
	padding-left: 40px;
	}
}
@media screen and (max-width:1025px) {
#omoi .spflex .item{
	width: calc((100% - 40px) / 5);
	height: auto;
	}
}
@media screen and (max-width:767px) {

.h_line_center{
	font-size: 1.5rem;
	padding-bottom: 20px;
	}

a.btn_index{
	width: auto;
	height: 40px;
	padding: 0 15px;
	font-size: 1rem;
	}

a.btn_index:after{
	width: 30px;
	height: 38px;
	bottom: -15px;
	right: -15px;
	}


/*intro*/
#intro{
	padding-top: 40px;
	}
#intro .txt_wrap,#intro .img_wrap{
	width: 100%;
	padding: 0;
	}
#intro .txt_wrap .lead{
	font-size: 1.5rem;
	line-height: 1.5;
	}
#intro .txt_wrap .txt_18{
	margin-top: 1rem;
	line-height: 1.5;
	}
#intro .img_wrap{
	margin-top: 30px;
	}

/*profile*/
#profile{
	padding-top: 40px;
	}

#profile .txt_wrap{
	width: 100%;
	padding: 0;
	}
#profile .txt_wrap .lead{
	font-size: 1.5rem;
	line-height: 1.5;
	}
#profile .txt_wrap .list_profile{
	margin: 1rem 0 1.5rem;
	}
#profile .txt_wrap .list_profile li{
	font-size: 1rem;
	padding-left: 20px;
	background-size: 16px 16px;
	}
#profile .img_wrap{
	width: 100%;
	margin-bottom: 20px;
	}
#profile .sp_txt_aligncenter{
	text-align: center;
	}

/*omoi*/
#omoi{
	padding-top: 40px;
	}
#omoi .img_wrap{
	width: 100%;
	margin-bottom: 20px;
	}
#omoi .txt_wrap{
	width: 100%;
	padding: 0;
	}
#omoi .txt_wrap .lead{
	font-size: 1.5rem;
	line-height: 1.5;
	}
#omoi .spflex.justify_content_center{
	/*flex-flow: column;*/
	align-items: center;
	flex-wrap: wrap;
	}
#omoi .spflex .item{
	width: calc(50% - 10px);
	height: auto;
	}


/*life*/
#life{
	padding-top: 40px;
	}
#life .img_wrap{
	width: 100%;
	margin-bottom: 20px;
	}
#life .txt_wrap{
	width: 100%;
	padding: 0;
	}
#life .txt_wrap .lead{
	font-size: 1.5rem;
	line-height: 1.5;
	}
#life .grid_wrap{
	grid-template-columns: 100%;
	gap: 10px;
	}
#life .grid_wrap .spflex{
	flex-flow: column;
	gap: 10px;
	}

/*corproration*/
#corproration{
	padding-top: 40px;
	}
#corproration .img_wrap{
	width: 100%;
	margin-bottom: 20px;
	}
#corproration .txt_wrap{
	width: 100%;
	padding: 0;
	}
#corproration .txt_wrap .lead{
	font-size: 1.5rem;
	line-height: 1.5;
	}
#corproration .spflex.container{
	margin-top: 15px;
	flex-wrap: wrap;
	align-items: center;
	}
#corproration .spflex .item{
	width: calc(50% - 10px);
	height: auto;
	}

/*team*/
#team{
	padding-top: 40px;
	}
#team .img_wrap{
	width: 100%;
	margin-bottom: 20px;
	}
#team .txt_wrap{
	width: 100%;
	padding: 0;
	}
#team .txt_wrap .lead{
	font-size: 1.5rem;
	line-height: 1.5;
	}

/*relationship*/
#relationship{
	padding-top: 40px;
	}

#relationship .item_img{
	width: 100%;
	}

/*seminar*/
#seminar{
	padding-top: 40px;
	}
#seminar .spflex.justify_content_center{
	flex-flow: column;
	gap: 30px;
	}
#seminar .item{
	width: calc(100% - 40px);
	margin-inline: auto;
	line-height: 1.5;
	}

/*voice*/
#voice{
	padding-top: 40px;
	}
#voice .item_img{
	width: calc(100% - 40px);
	margin-inline: auto;
	}

/*remote*/
#remote{
	padding-top: 40px;
	}
#remote .item_img{
	width: calc(100% - 40px);
	margin-inline: auto;
	}
#remote p.txt_18{
	width: calc(100% - 40px);
	margin-inline: auto;
	line-height: 1.5;
	}
#remote .spflex.justify_content_center{
	flex-wrap: wrap;
	gap: 10px;
	align-items: center;
	/*width:100vw;*/
	padding-left: 0.9375rem;
	padding-right: 0.9375rem;
	}

#remote .spflex .item{
	width: calc(50% - 10px);
	height: auto;
	}
}

